/*Add Css Custom Here*/
.information-information .breadcrumbs {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
#sosearchpro .chosen-single {
  display: none;
}
.product_page_price {
  display: flex;
  margin-bottom: 10px !important;
}
.product_page_price > * {
  flex: 1;
}
#checkout-checkout fieldset {
  border: 1px solid #cdc8c8;
  padding: 10px 20px;
  border-radius: 5px;
}
body textarea,body input[type="text"],body input[type="password"],body input[type="datetime"],body input[type="datetime-local"],body input[type="date"],body input[type="month"],body input[type="time"],body input[type="week"],body input[type="number"],body input[type="email"],body input[type="url"],body input[type="search"],body input[type="tel"],body input[type="color"],body .uneditable-input,body .form-control,body select,body .form-select {
  border: 1px solid #cdc8c8;
}
.pageTitle {
  text-align: center;
}
body .breadcrumbs {
  padding-top: 20px;
  padding-bottom: 20px;
}
.information-information p {
  line-height: 19px;
  margin-bottom: 20px;
}
.searchSide li {
  border-bottom: 1px solid #cccbcb;
  padding: 5px;
  font-size: 17px;
}
.logo-footer img {
  max-width: 80%;
}
.megamenu .subcategory .title-submenu {
  text-transform: initial !important;
}
.megamenu .subcategory .static-menu .menu li a {
  padding-left: 10px;
  font-size: 13px !important;
  margin-bottom: 5px !important;
  color: #5d5d5d !important;
}
.main-menu {
  font-weight: bold;
}
#recomendedSection .ltabs-tabs-wrap,#newArrival .ltabs-tabs-wrap{
  display: none;
}
#newArrival .banner-cat a {
  pointer-events: none;
}
body #whyChooseCont .ins_div img {
  max-width: 75px;
  padding-bottom: 10px;
}
body .typeheader-2 .container-megamenu.horizontal ul.megamenu > li {
  margin-right: 60px;
}
.leftSideTable th, .leftSideTable td {
  text-align: left;
  padding: 5px;
}
.information-information .section-ourteam .owl2-stage {
  width: 100% !important;
}
.information-information .section-ourteam .owl2-item.active {
  width: 100% !important;
}
.information-information .section-ourteam .item .item-inn .cl-image img {
    border-radius: 0;
}
.information-information .section-statistics .item-inn img {
    max-width: 160px;
}
.mt-30 {
    margin-top: 30px !important;
}
.qc .qc-account .ve-btn--primary, .qc .qc-account a.ve-btn--primary, .qc-account .qc-btn.ve-btn--primary {
    color: #fff !important;
    background: #585757 !important;
    height: 40px !important;
    padding: 5px !important;
    border-right: 1px solid #fff !important;
}
body .qc .qc-account .ve-btn--primary, body .qc .qc-account a.ve-btn--primary, .qc-account .qc-btn.ve-btn--primary {
  background: #585757 !important;
  color: #fff !important;
}
body .qc .qc-account .ve-btn--primary.active{
  background: #000 !important;
}
.qc-row .ve-input {
  border: 1px solid #bebebe !important;
}
body .qc .ve-btn--primary, .qc a.ve-btn--primary, .qc-btn.ve-btn--primary {
  background: #000 !important;
}
.qc-checkout-product thead {
  display: revert !important;
}
.qc-checkout-product .qc-quantity {
  display: none !important;
}
.info-content .list-social {
  display: none;
}
body .label-product.label-sale {
  display: none;
}

@media (min-width: 992px) {
  .col-5-custom {
    flex: 0 0 20%;
    max-width: 20%;
  }
}
